/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

/* End of reset */

/* --- body --- */

body {
	background: #BFD3FF;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* --- text --- */

@font-face {
    font-family: 'KingthingsExeterRegular';
    src: url('../fontface_kingthing/kingthings_exeter-webfont.eot');
    src: url('../fontface_kingthing/kingthings_exeter-webfont.eot?iefix') format('eot'),
         url('../fontface_kingthing/kingthings_exeter-webfont.woff') format('woff'),
         url('../fontface_kingthing/kingthings_exeter-webfont.ttf') format('truetype'),
         url('../fontface_kingthing/kingthings_exeter-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, p, li {
    color:#364F25;
}

h1, h2, h3{
	font-family: 'KingthingsExeterRegular', Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

h1 {
	font-size:38px;
	padding-top:10px;
	text-align:center;
}

h2 {
	margin:10px 0 0;
	font-size:24px;
}

h3 {
	margin:10px 0 0;
	font-size:18px;
}

p {
    margin:10px 0;
    text-align:justify;
}

ul {
    margin:10px 0 0 15px;
}

/* --- images --- */

.hero_img {
    float:right;
    margin:10px 0 10px 15px;
    clear:right;
}

.caption_img {
    float:right;
    margin:10px 0 5px 15px;
    clear:right;
}

.caption_img p {
    margin: 5px 0;
    color: #ACACAC;
    font-size: 10px;
    text-align: center;
}

/* --- google translation and 'add this' tab --- */

#translate_wrapper {
    width: 974px;
    margin: 0 auto;
    overflow:hidden;
}

#translate_tab {
    min-width:0;
    height:23px;
    margin-top:3px;
    float:right;
    background: #7A93B0;
    padding: 5px 7px 0;
    border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
}

/* --- main content divs --- */

#wrapper {
	width: 960px;
	background: #7A93B0;
	margin: 0 auto;
	overflow:hidden;
	padding: 7px;
	border-radius: 20px 0 20px 20px;
	-webkit-border-radius: 20px 0 20px 20px;
	-moz-border-radius: 20px 0 20px 20px; 
}

#header {
	width: 960px;
	height: 265px;
	background: #7A93B0 url('../images/structural/265_header_no_plants_logo.jpg') no-repeat center bottom;
	margin-left: auto;
	margin-right: auto;
}

/* --- for clickable home link on logo, invisible div ---*/

#homelink {
    width:215px;
    height:215px;
    position:relative;
    top:25px;
    left:25px;
}

/* --- navigation bar (top) styling --- */

#navigation_bar {
	width: 960px;
	height: 40px;
	background: #364F25 url('../images/structural/navbar.jpg') repeat-x;
	margin-left: auto;
	margin-right: auto;
}

.navbar a {
    color:#BFD3FF;
    text-decoration:none;
    display:block;
    font-weight:bold;
    font-size:14px;
}

.navbar a:hover {
    color:#ffffff;
}

.navbar ul {
    margin:0;
}

.navbar_left li {
    padding:11px 10px 0 25px;
    display:inline;
    float:left;
}

.navbar_right li {
    padding:11px 25px 0 10px;
    display:inline;
    float:right;
}

/* --- divs for the equal column heights http://matthewjamestaylor.com/blog/equal-height-columns-cross-browser-css-no-hacks --- */

#main_container {
    width:960px;
    background: #ffffff;
    float:right;
    position:relative;
    overflow:hidden;  
}

#content_main_col {
    width:100%;
    float:left;
    background:#ffffff;
}

#navigation_main_col {
    width:100%;
    float:left;
    background:#efefef; /*temp*/
    border-right:#BFD3FF 1px solid;
    position:relative;
    right:75%;
}

/* --- navigation bar (side) styling --- */

#navigation_main {
    width:240px;
    float:left;
    position:relative;
	left:75%;
    font-size:14px;
    font-weight:bold;
}

#navigation_main ul {
    list-style-type: none;
    margin:0;
    border-top:solid 1px #ffffff;
    border-bottom:solid 1px #ffffff;
}

#navigation_main a {
    display:block;
    padding:5px 0 5px 25px;
    border:solid 1px #ffffff;
    text-decoration:none;
    color:#7A93B0;
}

#navigation_main li ul li a {
    padding-left: 35px;
    font-size:12px;
}

/* --- main content area --- */

#content_main {
	width: 670px;
	min-height:550px;
	margin:0 auto;
	padding: 0 25px 20px;
	float:right;
	position:relative;
	left:75%;
}

#content_main a:link {
    color:#7A93B0;
}

#content_main a:visited {
    color:#364F25;
}

/* --- footer styling --- */

#footer {
	width: 960px;
	background: #364F25;
	margin-left: auto;
	margin-right: auto;
	padding:0 0 10px 0;
	overflow:hidden;
	border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
}

#footer a {
    color:#BFD3FF;
}

.footer {
    text-align:center;
    font-weight:bold;
    color:#BFD3FF;
}

.footer_top {
    color:#BFD3FF;
    padding: 5px 12px; 
    font-family: 'KingthingsExeterRegular', Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
}